## r-cran-seuratobject 4.0.0

=== DESCRIPTION ===
Package: SeuratObject
Type: Package
Title: Data Structures for Single Cell Data
Version: 4.0.0
Date: 2021-01-07
Authors@R: c(
  person(given = 'Rahul', family = 'Satija', email = 'rsatija@nygenome.org', role = 'aut', comment = c(ORCID = '0000-0001-9448-8833')),
  person(given = 'Andrew', family = 'Butler', email = 'abutler@nygenome.org', role = 'aut', comment = c(ORCID = '0000-0003-3608-0463')),
  person(given = 'Paul', family = 'Hoffman', email = 'nygcSatijalab@nygenome.org', role = c('aut', 'cre'), comment = c(ORCID = '0000-0002-7693-8957')),
  person(given = 'Tim', family = 'Stuart', email = 'tstuart@nygenome.org', role = 'aut', comment = c(ORCID = '0000-0002-3044-0897')),
  person(given = 'Jeff', family = 'Farrell', email = 'jfarrell@g.harvard.edu', role = 'ctb'),
  person(given = 'Shiwei', family = 'Zheng', email = 'szheng@nygenome.org', role = 'ctb', comment = c(ORCID = '0000-0001-6682-6743')),
  person(given = 'Christoph', family = 'Hafemeister', email = 'chafemeister@nygenome.org', role = 'ctb', comment = c(ORCID = '0000-0001-6365-8254')),
  person(given = 'Patrick', family = 'Roelli', email = 'proelli@nygenome.org', role = 'ctb'),
  person(given = "Yuhan", family = "Hao", email = 'yhao@nygenome.org', role = 'ctb', comment = c(ORCID = '0000-0002-1810-0822'))
  )
Description: Defines S4 classes for single-cell genomic data and associated
  information, such as dimensionality reduction embeddings, nearest-neighbor
  graphs, and spatially-resolved coordinates. Provides data access methods and
  R-native hooks to ensure the Seurat object is familiar to other R users. See 
  Satija R, Farrell J, Gennert D, et al (2015) <doi:10.1038/nbt.3192>, 
  Macosko E, Basu A, Satija R, et al (2015) <doi:10.1016/j.cell.2015.05.002>, 
  and Stuart T, Butler A, et al (2019) <doi:10.1016/j.cell.2019.05.031> for 
  more details.
URL: https://satijalab.org/seurat,
        https://github.com/mojaveazure/seurat-object
BugReports: https://github.com/mojaveazure/seurat-object/issues
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Depends: R (>= 3.5.0)
Imports: grDevices, grid, Matrix (>= 1.2.18), methods, Rcpp (>= 1.0.5),
        rlang (>= 0.4.7), sctransform, stats, tools, utils
Suggests: tinytest
Collate: 'RcppExports.R' 'utils.R' 'zzz.R' 'generics.R' 'assay.R'
        'command.R' 'data.R' 'default.R' 'jackstraw.R' 'dimreduc.R'
        'graph.R' 'neighbor.R' 'spatial.R' 'seurat.R'
LinkingTo: Rcpp, RcppEigen
NeedsCompilation: yes
Packaged: 2021-01-11 19:28:57 UTC; paul
Author: Rahul Satija [aut] (<https://orcid.org/0000-0001-9448-8833>),
  Andrew Butler [aut] (<https://orcid.org/0000-0003-3608-0463>),
  Paul Hoffman [aut, cre] (<https://orcid.org/0000-0002-7693-8957>),
  Tim Stuart [aut] (<https://orcid.org/0000-0002-3044-0897>),
  Jeff Farrell [ctb],
  Shiwei Zheng [ctb] (<https://orcid.org/0000-0001-6682-6743>),
  Christoph Hafemeister [ctb] (<https://orcid.org/0000-0001-6365-8254>),
  Patrick Roelli [ctb],
  Yuhan Hao [ctb] (<https://orcid.org/0000-0002-1810-0822>)
Maintainer: Paul Hoffman <nygcSatijalab@nygenome.org>
Repository: CRAN
Date/Publication: 2021-01-15 08:50:02 UTC
