=== debian/changelog ===
r-cran-seuratobject (4.0.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 01 Feb 2021 21:49:00 +0100

r-cran-seuratobject (4.0.0-1) unstable; urgency=medium

  * Initial release (closes: #981456)

 -- Andreas Tille <tille@debian.org>  Sun, 31 Jan 2021 15:27:48 +0100
