=== debian/control ===
Source: r-cran-seuratobject
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix (>= 1.2.18),
               r-cran-rcpp (>= 1.0.5),
               r-cran-rlang (>= 0.4.7),
               r-cran-sctransform,
               r-cran-rcppeigen
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seuratobject
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seuratobject.git
Homepage: https://cran.r-project.org/package=SeuratObject
Rules-Requires-Root: no

Package: r-cran-seuratobject
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R data structures for single cell data
 Defines S4 classes for single-cell genomic data and associated
 information, such as dimensionality reduction embeddings, nearest-neighbor
 graphs, and spatially-resolved coordinates. Provides data access methods and
 R-native hooks to ensure the Seurat object is familiar to other R users. See
 Satija R, Farrell J, Gennert D, et al (2015) <doi:10.1038/nbt.3192>,
 Macosko E, Basu A, Satija R, et al (2015) <doi:10.1016/j.cell.2015.05.002>,
 and Stuart T, Butler A, et al (2019) <doi:10.1016/j.cell.2019.05.031> for
 more details.
