## r-cran-seuratobject 4.0.4

=== debian/changelog ===
r-cran-seuratobject (4.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.0.4
  * Drop fix-autopkgtest.patch
  * Refresh patch

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 23:11:56 +0530

r-cran-seuratobject (4.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.0.3
  * Run dh-update-R, cme

 -- Nilesh Patra <nilesh@debian.org>  Tue, 16 Nov 2021 02:16:24 +0530

r-cran-seuratobject (4.0.2-2) unstable; urgency=medium

  * Team Upload.
  * d/{p/fix_autopkgtest.patch,control}: Manually set
    matrix package to correct version

 -- Nilesh Patra <nilesh@debian.org>  Thu, 30 Sep 2021 02:24:47 +0530

r-cran-seuratobject (4.0.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Depends r-cran-rmatrix has to be manually changed from >= 1.3.3 to
    >= 1.3-3

 -- Andreas Tille <tille@debian.org>  Thu, 26 Aug 2021 15:02:40 +0200
