=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-matrix (>= 1.2.18),
+               r-cran-matrix (>= 1.3-3-1~),
                r-cran-rcpp (>= 1.0.5),
                r-cran-rlang (>= 0.4.7),
-               r-cran-sctransform,
                r-cran-rcppeigen
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seuratobject
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seuratobject.git
 Homepage: https://cran.r-project.org/package=SeuratObject
