=== debian/changelog ===
r-cran-seuratobject (4.1.3-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2022 14:35:54 +0100

r-cran-seuratobject (4.1.2-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team Upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * UPdate patch

  [ Nilesh Patra ]
  * New upstream version 4.1.2

 -- Nilesh Patra <nilesh@debian.org>  Wed, 19 Oct 2022 18:02:30 +0530
