=== debian/control ===
--- 
+++ 
@@ -7,11 +7,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-matrix (>= 1.3-3-1~),
+               r-cran-sp,
+               r-cran-future,
+               r-cran-future.apply,
+               r-cran-matrix (>= 1.5-0),
+               r-cran-progressr,
                r-cran-rcpp (>= 1.0.5),
                r-cran-rlang (>= 0.4.7),
                r-cran-rcppeigen
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seuratobject
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seuratobject.git
 Homepage: https://cran.r-project.org/package=SeuratObject
