=== debian/changelog ===
r-cran-seuratobject (5.0.1-1) unstable; urgency=medium

  * Depend from dh-r version that can deal with wrongly specified version of
    Matrix
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Add dependency from r-cran-matrix version it was built against
    (see https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1055922#68)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Nov 2023 09:00:48 +0100

r-cran-seuratobject (5.0.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Nov 2023 07:59:25 +0100

r-cran-seuratobject (4.1.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 14:11:53 +0200
