=== debian/control ===
--- 
+++ 
@@ -10,12 +10,15 @@
                r-cran-sp,
                r-cran-future,
                r-cran-future.apply,
-               r-cran-matrix (>= 1.5-0),
+               r-cran-matrix (>= 1.6-3),
                r-cran-progressr,
-               r-cran-rcpp (>= 1.0.5),
-               r-cran-rlang (>= 0.4.7),
+               r-cran-rcpp,
+               r-cran-rlang,
+               r-cran-spam,
+               r-cran-lifecycle,
+               r-cran-generics,
                r-cran-rcppeigen
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seuratobject
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seuratobject.git
 Homepage: https://cran.r-project.org/package=SeuratObject
