=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/SeuratObject_([-\d.]*)\.tar\.gz
