=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-sp,
                r-cran-future,
                r-cran-future.apply,
-               r-cran-matrix (>= 1.6-3),
+               r-cran-matrix (>= 1.6.4),
                r-cran-progressr,
                r-cran-rcpp,
                r-cran-rlang,
@@ -18,7 +18,7 @@
                r-cran-lifecycle,
                r-cran-generics,
                r-cran-rcppeigen
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seuratobject
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seuratobject.git
 Homepage: https://cran.r-project.org/package=SeuratObject
