=== debian/changelog ===
r-cran-seuratobject (5.3.0-2) unstable; urgency=medium

  * Team upload.
  * Make r-cran-matrix version detection robust to binNMUs.
    Closes: #1127535
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Feb 2026 11:33:40 +0900

r-cran-seuratobject (5.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Add autopkgtests
  * Fix debian/copyright for 4.0.3 MIT relicensing

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Jan 2026 11:44:41 +0900
