=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-bioc-delayedarray,
 r-cran-fs (>= 1.5.2),
 r-cran-sf (>= 1.0-0),
 r-cran-ggplot2,
 r-bioc-hdf5array,
 r-cran-rmarkdown,
 r-cran-testthat,
